## Preparation for Final <br /> Linear Algebra <br /> Spring 2014

---

Our final exam will be partly review, and partly new material, from
Chapters 8 and 9 (Quadratic Forms, Linear Differential Equations) of Bretscher
(any edition). As always, one can work problems from
the text for additional practice.

### Review

There will be three review questions. These will be modeled on problems that have appeared on our three midterms, all of which have been posted. So one may review by exclusively studying our exams. Expect problems that many people found difficult the first time around.

### New material

There will be five questions based on material since our last exam. They will be modeled on problems from the following set of exercises. So one may prepare by exclusively studying these exercises.

* [Practice4-F13-LinearAlgebra](http://www.math.columbia.edu/~bayer/LinearAlgebra/F13/Practice4-F13-LinearAlgebra.pdf)
* [Practice4-F13-SolutionKey-LinearAlgebra](http://www.math.columbia.edu/~bayer/LinearAlgebra/F13/Practice4-F13-SolutionKey-LinearAlgebra.pdf)
* [Practice4-F13-HandSolus-LinearAlgebra](http://www.math.columbia.edu/~bayer/LinearAlgebra/F13/Practice4-F13-HandSolus-LinearAlgebra.pdf)

---

### Further Practice Problems for Final

These problems are taken from previous exams.

* [Final-F13-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/F13/Final-F13-LinearAlgebra.pdf)
* [Final-F13-Onepage-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/F13/Final-F13-Onepage-LinearAlgebra.pdf)
* [Final-F13-Solutions-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/F13/Final-F13-Solutions-LinearAlgebra.pdf)
* [Practice4-S13-LinearAlgebra](http://www.math.columbia.edu/~bayer/LinearAlgebra/S13/Practice4-S13-LinearAlgebra.pdf)
* [Final-1010-S13-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/S13/Final-1010-S13-LinearAlgebra.pdf)
* [Final-840-S13-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/S13/Final-840-S13-LinearAlgebra.pdf)
* [Final-Alt-S13-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/S13/Final-Alt-S13-LinearAlgebra.pdf)

---

### Course Materials

* [Linear Algebra Course Materials](http://www.math.columbia.edu/~bayer/LinearAlgebra)

This page hosts the above files, and many other PDF files from previous semesters.

---

### Exam Grading Workflow

Your final exam will be scanned, graded, and returned to you as a PDF file.
To facilitate scanning, your exam will be bound with a paper clip rather than a staple. Please arrange the pages so all work for each problem appears in sequence, before handing in your exam.

Your packet will consist of one sheet for each problem, followed by several blank sheets for extra work:

![pages-1](img/pages-1.gif)

Each problem sheet includes a data matrix bar code that uniquely identifies your exam and the problem number:

![pages-2](img/pages-2.gif)

To my scanner, your exam is a sequence of images, one for each side of each sheet. Each bar code introduces the images that follow as part of that problem for your exam:

![pages-3](img/pages-3.gif)

Suppose that you continue each problem on the back of the same sheet of paper, and use one extra sheet for the last problem. In this case, you want to hand in your exam in exactly the order that you received it, leaving out the unused extra sheet. 

Observe how each bar code introduces all work for that problem:

![pages-4](img/pages-4.gif)

Suppose instead that you use an extra sheet for problem 3. In this case, you want to insert this extra sheet after problem 3.

Observe how each bar code introduces all work for that problem:

![pages-5](img/pages-5.gif)

Now, here's a puzzle. Suppose that you forget, and use the backs of both problems 2 and 3 for your work for problem 3. What can you do?

The pages cannot be handed in as shown. Observe how some work for problem 3 appears before it is introduced:

![pages-6](img/pages-6.gif)

However, problems may appear in any order. The solution is to swap the sheets for problems 2 and 3, and then turn over the sheet for problem 2, so that it scans back side first.

Observe how each bar code now introduces all work for that problem:

![pages-7](img/pages-7.gif)

Now suppose that you forget, and use the backs of problems 2, 3, and 4 for your work for problem 3. This cannot be fixed by rearranging pages. Ask me to give your exam hand processing, when you hand it in. Hope for the best!

![pages-8](img/pages-8.gif)
