#!/bin/bash

# cd to directory of this script
cd "`echo $0 | perl -pe 's|/[^/]+$||'`"

# insert tag text
insert () {
   perl -p -e "s|<-$1->|$2|"
}

# output title
output () {
  markdown | cat head - foot | insert title "$1"
}

# output1 title
output1 () {
  markdown | cat head1 - foot | insert title "$1"
}

# prepare calendar table
calendar=$(./calendar.py calendar.txt)

# calendar.php
cat calendar.md |\
   insert calendar "${calendar}" |\
   output "$(cat title) (Calendar)" > ../calendar.php

# index.php
cat index.md |\
   insert calendar "${calendar}" |\
   output "$(cat title)" > ../index.php

# cheating.php
cat cheating.md |\
   output "$(cat title) (Links)" > ../cheating.php

# dirs
for dir in Exam1 Exam2 Exam3 Final \
   Homework1 Homework2 Homework3 Homework4 Homework5 \
   Homework6 Homework7 Homework8
do
   cat "$dir/index.md" |\
   output1 "$(cat title)" > ../"$dir/index.php"
done

# source.php
cat source.md |\
   output "$(cat title) (Page Sources)" > ../source.php

# links.php
cat links.md |\
   output "$(cat title) (Links)" > ../links.php

# create tarball
cd ..
tar -czf source.tar.gz source
